{% extends "lab_9/layout/base.html" %}

{% block header %}
    {% include "lab_9/partials/profile_session.html" %}
{% endblock %}

{% block content %}
    <style>
        ul li a {
            color: #30cfd0;
        }
    </style>
    <div class="pojok-kanan">
    </div>
    <br>
    <div class="panel panel-default">
        <div class="panel-heading">
            <h2> [Session] Profile </h2>
        </div>
        <div class="panel-body">
            <p> Username : {{ author }} </p>
            <p> NPM : {{ kode_identitas }} </p>
            <p> Role : {{ role }} </p>
        </div>
        <div class="panel-footer">
            <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger pull-right"
               onclick="return confirm('Keluar?')">
                Logout </a>
            <a href="{% url 'lab-9:cookie_login' %}" class="btn btn-info"> Masuk Halaman Cookies </a>
        </div>
    </div>

    <div>

        <!-- Nav tabs -->
        <ul class="nav nav-tabs nav-justified" role="tablist">
            <li role="presentation" class="active">
                <a href="#drones" aria-controls="home" role="tab" data-toggle="tab"> Drones </a>
            </li>
            <li role="presentation">
                <a href="#soundcard" aria-controls="settings" role="tab" data-toggle="tab"> Soundcard </a>
            </li>
            <li role="presentation">
                <a href="#optical" aria-controls="settings" role="tab" data-toggle="tab"> Optical </a>
            </li>
        </ul>

        <!-- Tab panes -->
        <div class="tab-content">
            <div role="tabpanel" class="tab-pane fade in active" id="drones">
                {% include 'lab_9/tables/drones.html' %}
            </div>
            <div role="tabpanel" class="tab-pane fade" id="soundcard">
                <!-- Apply the same here -->
                {% include 'lab_9/tables/soundcard.html' %}
            </div>
            <div role="tabpanel" class="tab-pane fade" id="optical">
                <!-- Apply the same here -->
                {% include 'lab_9/tables/optical.html' %}
            </div>
        </div>
    </div>

{% endblock %}
